pip install python_packages fail
澳门银河官网
澳门银河官网
当前位置 : 澳门银河官网 > 澳门银河官网

pip install python_packages fail

项目是一个使用vagrant+virtualbox虚拟机,虚拟机中只安装mysql作为数据库使用。使用ansible自动化安装时报错,如图。自动化安装python2.7;pip9.0.1;在执行到/usr/local/bin/pip2.7 install python_packages时报错,提示Could not find a version that satisfies the requirement python_packages from versions: \nNo matching distribution found for python_packages\n"}
其中packages.yml的配置如下图:

栏目列表

广告位

澳门银河官网